/* =Global Elements
-------------------------------------------------------------- */
body {font-family:Arial, serif; background:#fff url(img/bg_body.jpg) repeat-x top left;}

a:link {color:#004B91;}
a:visited {color:#004B91;}
a:active,a:hover {color:#004B91; text-decoration:none;}

#wrapper{margin:0px auto; padding:0; width:992px; border:5px solid #BFA311; border-width:5px 0 0 0;}

#branding {margin:0px; padding:0; background:url(img/bg_branding.gif) no-repeat top right;}
#branding_rhs{margin:0; padding:40px 20px 0 0; float:right; color:#0778A6; font-size:1.5em; font-style:italic}
#blog-description {float:right; color:#666; font-size:0.9em; font-style:italic;}
#blog-title img{padding:25px 6px 20px 6px;}

#container {width:710px; float:left;}

#main{margin-bottom:0px; padding-bottom:0px; background:#fff; overflow:hidden}

#content {margin:0; padding:0 0 0 20px;}
.main-aside {width:210px; float:right; position:relative;}
#secondary {clear:right;}
#subsidiary { margin:0 auto; width:940px;overflow:hidden; }
#subsidiary .aside {margin:0 20px 0 0;width:300px; float:left; }
#subsidiary #third {margin:0; }

/* =Menu
-------------------------------------------------------------- */
#wrapMenu{background:#0064A2; overflow:hidden; border-top:1px solid #D9D9D9;}
#menu {}
#menu ul{font-size:1em; background:#0064A2;}
#menu ul li{border-right:1px solid #3B94B9;}
#menu ul li a{padding:11px 15px 11px 14px; color:#fff; background:#0064A2;}
#menu ul li a:hover{background:#C4A622;}
#menu ul li.current_page_item a, #menu ul li.current_page_parent a, #menu ul li.current-cat a, #menu ul li.current-page-ancestor a, #menu ul li.current-menu-item a{padding:11px 9px 11px 10px;background:#C4A622; font-weight:bold; font-style:italic}
#menu ul li.current-post-parent a{background:#C4A622; font-weight:bold; font-style:italic}
body.slug-business-awards #menu ul li#menu-item-313 a{background:#C4A622; font-weight:bold; font-style:italic}
/* =Content
-------------------------------------------------------------- */

#content h1{font-size:2em; font-weight:normal; color:#545454}
body.home h1.entry-title{display:none}
#content h2{font-size:1.6em; font-weight:normal; color:#0D7DAB; font-style:italic; clear:both;}
#content h3 {padding:28px 0 14px 0; font-size:1.2em; font-style:italic; font-weight:normal;}
#content h4 {padding:20px 0 0 0; font-weight:bold; clear:right; border-top:1px solid #efefef;}
#content p{margin:0; padding:10px 0; line-height:1.6em; color:#000; font-size:0.9em;}
#content hr {width:100%; clear:both; border:1px dotted #ECE9E7; border-width:1px 0 0 0; color:red;}
#content ul{color:#000; list-style:circle; font-size:0.9em;line-height:1.6em;}
#content ol{color:#000; font-size:0.9em;line-height:1.6em;}

/* Archive */
body.archive #content h1{font-size:1.1em; font-style:italic;}
body.archive .entry-content{margin:0; padding:10px 0; line-height:1.6em; color:#444}
body.archive .archive-meta{margin:0 0 20px 0;}
body.archive #content .archive-meta p{padding:10px; background:#F5F5F5; border:1px solid #ddd;}

/* Tweet and Facebook like */
#content a.tt{margin:0; text-decoration:none; font-size:0.9em;}
#content a.tt img{margin:0 0 0 10px;}

/* =Asides, Sidebars & Widget-Ready Areas
-------------------------------------------------------------- */

.aside{font-size:13px; color:#666;}
.aside a {color:#0078AF;}
.aside a:active, .aside a:hover {color:#0078AF; text-decoration:none;}
.aside h3 {font-size:1.2em; font-weight:bold; border:0; color:#545454}
.aside h3 a {text-decoration:none; color:#545454}

.aside ul ul{margin:0 0 0 17px;}
.aside ul ul li{color:#aaa; list-style-type:square}

.main-aside ul{margin:0; padding:0; }

#content #page-bottom.aside{border:0;}

.widgetcontainer{margin:0px 0 15px 0; padding:10px; border:1px solid #E1E1E1; }
/* MidlandsIreland.ie logo box */
#text-3.widgetcontainer{padding:0px; border:0px; }
#text-3.widgetcontainer p{margin-top:5px; text-align:center; font-style:italic; font-size:0.85em; }
/* Best in Biz Awards */
#text-4.widgetcontainer{padding:0px; border:0px; }

#primary { }

#primary ul li.widget_nav_menu{margin:0 0 15px 0; padding:0; border:0; list-style:none;}
#primary ul li.widget_nav_menu h3{display:none;}
#primary ul li.widget_nav_menu a{text-decoration:none;}
#primary ul li.widget_nav_menu ul{margin:0 10px 0 0; padding:0; border:5px solid #0064A2; width:210px;}
#primary ul li.widget_nav_menu ul li{margin:0; padding:0; list-style:none;}
#primary ul li.widget_nav_menu ul li a{margin:0; padding:10px 15px;  display:block; text-decoration:none; color:#262626; border-top:1px dotted #C0C0C0;}
#primary ul li.widget_nav_menu ul li a:hover{padding-left:30px; background:#C4A622 url(img/subnav_bullet.gif) no-repeat 15px 14px; color:#fff; font-weight:bold; font-style:italic;}
#primary ul li.widget_nav_menu ul li.current_page_item a{padding-left:30px; background:#C4A622 url(img/subnav_bullet.gif) no-repeat 15px 14px; color:#fff; font-weight:bold; font-style:italic;}
#primary ul li.widget_nav_menu ul li.current_page_parent a{padding-left:30px; background:#C4A622; color:#fff; font-weight:bold; font-style:italic;}
body.category-events #primary ul li.widget_nav_menu ul li#menu-item-677 a{padding-left:30px; background:#C4A622 url(img/subnav_bullet.gif) no-repeat 15px 14px; color:#fff; font-weight:bold; font-style:italic;}
body.s-category-events #primary ul li.widget_nav_menu ul li#menu-item-677 a{padding-left:30px; background:#C4A622 url(img/subnav_bullet.gif) no-repeat 15px 14px; color:#fff; font-weight:bold; font-style:italic;}

.widgetcontainer.s2class_widget_subscribe2widget{border:0; background:url(img/bg_subscribe.gif) no-repeat top left; color:#fff;}
.widgetcontainer.s2class_widget_subscribe2widget h3{color:#fff; border:0;}
.widgetcontainer.s2class_widget_subscribe2widget form{margin:8px 0 0 0; padding:0;}
.widgetcontainer.s2class_widget_subscribe2widget p{margin:0; padding:3px 0; clear:both;}
.widgetcontainer.s2class_widget_subscribe2widget input{float:right; width:140px;}
.widgetcontainer.s2class_widget_subscribe2widget input.butt{margin-top:5px; padding:1px 3px; width:auto; float:none; background:#ECECEC; border:1px solid #95C3D4; border-width:0 1px 1px 0; clear:both;}
.widgetcontainer.s2class_widget_subscribe2widget a{color:#fff;}

/*KB RSS*/
.widget_rss li{margin:7px 0;}
#kb-advanced-rss-3 ul li{list-style:none; padding-left:0}
#kb-advanced-rss-3 ul {margin:0;}

/* Home page styles */
body.slug-home #content h2{color:#545454; font-size:1.3em; font-weight:normal; font-style:normal;}
body.slug-home #content p{margin:0; padding:0; font-size:0.8em;}
body.slug-home a.butt{padding:2px 3px; background:#0D7EAB; color:#fff; font-weight:bold; text-decoration:none; border:1px outset;}
a.butt{padding:2px 3px; background:#0D7EAB; color:#fff; font-weight:bold; text-decoration:none; border:1px outset;}
#topWrap{clear:both;}
.panel {float:left;}
#topWrap .left{padding-right:10px; width:370px;}
#topWrap .right{width:310px;}
#topWrap h1{}
#topWrap h2{}
#topWrap h2 a{color:#545454; text-decoration:none;}
#topWrap h2 a:hover{color:#004B91; text-decoration:underline;}
#topWrap ul{margin:0; padding:0; list-style:none; font-size:0.8em;}
#topWrap ul li{margin:0; padding:0 0 10px 0; list-style:none; line-height:1.4em;}
#content #topWrap ul li p{margin:0; padding:0; font-size:1.0em;}
#topWrap ul li a{color:#BA9C00; font-weight:bold; text-decoration:none;}
#topWrap ul li a:hover{color:#004B91; text-decoration:underline;}
#topWrap p{line-height:1.4em;font-size:0.8em;}

#btmWrap {padding-top:20px;}
#btmWrap .left{padding:15px; width:330px;border:1px solid #E1E1E1}
#btmWrap .right{margin-left:15px; padding:15px; width:280px; border:1px solid #E1E1E1}
#btmWrap ul{margin:0; padding:0; list-style:none; font-size:0.8em;}
#btmWrap ul li{margin:0; padding:0 0 10px 20px; list-style:none; line-height:1.4em; background:url(img/bullet_news.gif) no-repeat 0 3px; }
#btmWrap ul li a{color:#BA9C00; font-weight:normal; text-decoration:none;}
#btmWrap ul li a:hover{color:#004B91; text-decoration:underline;}
#btmWrap img{padding-right:10px;}
#btmWrap p.btn {float:right; }
#btmWrap p.btn img{margin-top:10px;padding-right:23px; }

#patronbox {display:none; /*margin:15px 0; padding:2px 10px; display:block; width:100%; border:1px solid #ddd; background:url(img/bg_patronbox.gif) repeat-x*/}

#eventWrap img{padding-right:10px;}
body.slug-home #eventWrap p{padding:5px 0; }
body.slug-home #eventWrap h3{padding:8px 0; }

/* Events
------------------------------------------------------------- */

#content.events .event_buttons{font-size:0.75em; float:right; font-size:0.8em;}
#content.events .event_buttons a{padding:2px 3px; background:#0D7EAB; color:#fff; font-weight:bold; text-decoration:none; border:1px outset}
#content.events .entry-content {margin-bottom:0; overflow:hidden; padding:0 0 12px 0; border-top:2px dotted #CCCCCC; clear:both; }
#content.events-list .entry-content{border-width:0px}
#content.events .entry-title{margin:15px 0 10px 0; padding:0; font-size:1.8em; font-weight:normal}
#content.events .tec-event-entry{margin:0; padding:0 20px 0 0; width:430px; float:left}
#content.events h1.event-list{margin-bottom:20px; width:500px; font-style:italic; color:#666; font-size:1.1em}
#content.events .event_details{margin-top:20px; padding-left:10px; width:220px; border-left:4px solid #0D7EAB; float:right}
#content.events .event_details ul{margin:0; padding:0; font-size:0.8em; line-height:1.4em; color:#555; list-style:none}
#content.events .event_details ul li{margin:0; padding:0 0 8px 0; background:none;}
#tec-content {float:left;}

/* Forms */
#content select{font-size:0.8em;}
#content input.button{padding:2px 3px; background:#0D7EAB; color:#fff; font-size:0.8em; font-weight:bold; text-decoration:none; border:1px outset}
.gform_description{font-size:0.9em;}

/* =Footer
-------------------------------------------------------------- */

#footer {border:1px solid #E1E1E1; background:#ECEBEC}

#siteinfo {margin:0 auto;  color:#666; font-size:0.8em; }
#siteinfo a {color:#666;}
#siteinfo a:active, #siteinfo a:hover { color:#004B91; }

#cookie_credit a{color:#004B91;}
